
/**************************
*
*  GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
  background: none;
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  list-style: none;
    line-height: ;
}
.camera_wrap {
  display: none;
  float: none;
  position: relative;
  z-index: 1;
  margin: 0 !important;
    min-height:540px;
    border-top:8px solid #f2d13e;
}
.camera_wrap img {
  max-width: none !important;
    overflow: hidden;
}
.camera_fakehover {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.camera_src {
  display: none;
}
.cameraCont, .cameraContents {
  height: 100%;
  position: relative;
  width:100%;
  z-index: 1;
    display: inline-block;
}
.cameraSlide {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.cameraContent {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height:100%;
}
.camera_target {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_overlayer {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_target_content {
  bottom: 0;
  left: 0;
  overflow: visible;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
    text-align: center;
}
.camera_target_content .camera_link {
  display: block;
  height: 100%;
  text-decoration: none;
}
.camera_loader {
  background:#efede0 url(../img/camera-loader.gif) no-repeat center;
  height: 36px;
    width: 36px;
    top: 50%;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  z-index: 3;
    border-radius:36px;
}
.camera_loader img {
    border-radius:36px;
}
.camera_clear {
  display: block;
  clear: both;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: 0px;
  position: relative;
}
.slider{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    /*margin-top:-285px;*/
	margin-top:-256px;
    margin-bottom:0;
}
.slider .container1 {
    padding-top: 0;
}
.camera_pag {
  position: absolute;
  z-index: 10;
  bottom:0;
    width: 100%;
    text-align: center;
  padding:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    left:0;
    background:#fff;
}
.camera-caption {
  position: absolute;
  top:25%;
    width: 100%;
  z-index:100;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    text-align: center;
}
.camera-caption .title1 {
    font:bold 65px/65px 'Open Sans Condensed';
    color:#333;
    font-style:normal;
    text-transform:uppercase;
    letter-spacing:-2px;
    text-shadow: 1px 1px 0px #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1);
}
.camera-caption .title2 {
    font:14px/18px 'Trebuchet MS';
    color:#000;
    font-style:normal;
    text-shadow: 1px 1px 0px #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1);
}
.camera_prev span, .camera_next span{
  position: absolute;
  display: block;
  width:96px;
  height:96px;
  top: 50%;
  cursor: pointer;
  z-index: 1000;
    width:47px;
    height:47px;
    border-radius:47px;
}
.camera_prev span{
  left:4%;
  background:#6b5743 url(../img/prev.png) center center no-repeat;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_prev span:hover{
    background:#f9d479 url(../img/prev.png) center center no-repeat;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_next span{
    right:4%;
  background:#6b5743 url(../img/next.png) center center no-repeat;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_next span:hover{
    background:#f9d479 url(../img/next.png) center center no-repeat;
    -webkit-transition: all 0.25s ease;
transition: all 0.25s ease;
    }
.camera_pag_ul {
    display: inline-block;
    
}
.camera_pag ul {
   margin-top: 20px; 
}
.camera_pag_ul li{
  display: inline-block;
  text-indent: -100px;
  margin-left:2px;
}
.camera_pag_ul li:first-child {
    margin-left:0;
}
.camera_pag_ul li>span{
  cursor: pointer;
  display: block;
  width:97px;
  height:10px;
    background:#3e454c;
  text-indent: -100px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_pag_ul li>span>span{display: none;}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{
    background:#ffd64f;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;    
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1220px) {
.camera_wrap {
    min-height:500px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px){
.slider {
    margin-top: -278px;
}
.camera_wrap {
    min-height: 581px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.slider {
    margin-top: -410px;
	margin-top: -350px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
.slider {
    margin-top: -389px;
	margin-top: -250px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
